html, body {padding:0px;margin:0px;background-color:#fff;height:100%;}
html, body, table, tr, td, input, textarea, select {font-family:Trebuchet MS, Tahoma, sans-serif;font-size:15px;color:#333;}

h2 {color:#FF7640;font-size:19px;letter-spacing:1px;font-weight:normal;padding:10px 10px 0px 9px;}
/*#039*/
A:link {color:#069;text-decoration:underline;}
A:visited {color:#069;text-decoration:underline;}
A:active {text-decoration:none;}
A:hover {color:#069;text-decoration:none;}

A.tm_r:link {color:#000;text-decoration:none;}
A.tm_r:visited {color:#000;text-decoration:none;}
A.tm_r:active {text-decoration:none;}
A.tm_r:hover {color:#000;text-decoration:underline;}

A.tpath:link {color:#000;text-decoration:none;}
A.tpath:visited {color:#000;text-decoration:none;}
A.tpath:active {text-decoration:none;}
A.tpath:hover {color:#000;text-decoration:underline;}

A.adpath:link {color:#666;text-decoration:none;}
A.adpath:visited {color:#666;text-decoration:none;}
A.adpath:active {text-decoration:none;}
A.adpath:hover {color:#666;text-decoration:underline;}

.w100 {width:100%;}
.w90 {width:90%;}
.w80 {width:80%;}
.w70 {width:70%;}
.w60 {width:60%;}
.w50 {width:50%;}
.w40 {width:40%;}
.w35 {width:35%;}
.w30 {width:30%;}
.w10 {width:10%;}
.w1 {width:1%;}

.j {text-align:justify;}
.c {text-align:center;}
.r {text-align:right;}
.sm {font-size:11px;}
.tbl_t {font-size:12px;font-weight:bold;}
.tbl_tc {font-size:12px;font-weight:bold;text-align:center;}
.mid_l {font-size:13px;line-height:1.2;}
.for_tdbtn {text-align:right;padding-right:30px;}
.warn {color:red;}
.err {color:#FC6C5D;font-weight:bold;text-transform:uppercase;}
.d_hr {margin:5px 0px 13px 0px;height:1px;background:#e5e5e5;}

/* Top [main] bar definition */
#left_tilt_td {background:url(/i/t_b3.gif) repeat-x;text-align:right;}
#right_tilt_td {background:url(/i/t_b3.gif) repeat-x;}
#sec_tr {background:url(/i/t_b_m1.gif) repeat-x;vertical-align:top;}
#sec_left_td__logo {width:23%;text-align:center;}
#sec_main_title {background:url(/i/t_title_b.gif) repeat-x;text-align:center;width:52%;}
#sec_right_td__auth {width:23%;padding:0px 5px;text-align:center;}
#auth_form td {font-size:12px;}
#auth_form input {font-size:12px;}
#auth_form td span {color:#074783;font-weight:bold;text-align:center;}

/* Top region bar definition */
#region_main_tr {background:#658DB2 url(/i/t_b_b_b1.gif) repeat-x;height:24px;text-transform:uppercase;letter-spacing:1px;}
#region_div td {font-family:Tahoma;text-align:center;color:#000;font-size:10px;}
#region_active_td {border:solid 1px #074783;background:#ccc url(/i/t_b_b_b1_br20.gif) repeat-x;}

/* Top [main] menu column definition */
.dh1 {font-size:20px;letter-spacing:1px;padding:0px 20px 0px 10px;}
.dh1hr {margin:5px -25px 13px -15px;height:1px;background:#e5e5e5;}


/* Top [main] menu span and links [inside div] definitions */
/*
#tm_col_td div span {padding:0px 5px;}
#tm_col_td div span a {color:#fff;text-decoration:none;}
#tm_col_td div span a:visited {color:#fff;text-decoration:none;}
#tm_col_td div span a:hover {color:#fff;text-decoration:underline;}
*/

/* Content main block width hack */
/*
#content {padding:0px 0px 0px 0px;voice-family: "\"}\"";voice-family: inherit;padding:0px 0px 0px 10px;}
*/

/* Left column definitions */
#lm_bold_element_td {text-align:left;padding-right:5px;padding-top:1px;}
#lm_bold_element_td div {padding:10px 10px 0px 10px;font-size:13px;font-weight:bold;}
#lm_normal_element_td {text-align:left;padding-bottom:20px;}
#lm_normal_element_td div {padding:10px 10px 0px 10px;font-size:13px;}
.lmd_na {border-left:solid 1px #F8F9FC;border-right:solid 1px #F8F9FC;}
.lm_cs3_txt {font-size:12px;line-height:1.0;}
.lm_vote_q {font-size:12px;line-height:1.0;width:100%;}

/* Right column definitions */
#rm_column_td {width:15%;padding-right:10px;padding-top:10px;}
.drm_zag {font-size:13px;font-weight:bold;padding-bottom:4px;width:100%;}
.drm_date {font-size:10px;}
.drm_ttl {font-size:12px;line-height:1.3;}
.drm_hr {margin:5px -8px 13px 0px;height:1px;background:#e5e5e5;}

#arch_tbl td {font-size:12px;}

